<?
include 'config.php';
include 'func.php';
head();
aut();
ban();
####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'help' WHERE `id` = '".$id_session."'");
####################################################
echo head . "Помощь" . div . katalog;

switch ($_GET['mod']) {
    default:
    
    break;
    
    case 'vict':
    echo 'Викторина - это игра в вопросы-ответы, которая проходит в "Викторина". Вам задается вопрос, задача - первым верно на него ответить.<br/>
    <b>Ответы пишите маленькими буквами, в вашем сообщении не должно присутствовать ничего лишнего, обращений и т.п., только ответ.</b><br/>
    Запрещается пользоваться различными программами или сайтами, поисковиками, накручивающими викторину и тд. В случае выявления этого за вами, последует обнуление всех ответов и, возможно, долговременное закрытие доступа в Систему.';
    break;
}

navig();
foot();
?>
